﻿@import url("https://netdna.bootstrapcdn.com/bootstrap/3.0.0-rc2/css/bootstrap-glyphicons.css");


textarea{
    border-radius: 5px;
    border-color: #e7e7e7;
}

.alert-info {
    color: white;
    background-color: #337ab7;
    border-color: #337ab7;
    
}

.toast-top-right {
  top: 112px;
  right: 112px;
}

.hide{
    visibility:hidden;
}

.description{
    color:#ec971f;
    font-size:large;
}

.productSummary {
    font-size: 20px;
    color: #777;
}

.dropdown-menu {
    border-bottom: 1px solid rgb(229, 229, 229);
    border-left: 1px solid rgb(229, 229, 229);
    border-right:1px solid rgb(229, 229, 229);
    border-top:none;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}

.carousel-indicators li {
     visibility: hidden; 
}

.form-control:focus {
    border-color:#337ab7;
    box-shadow:none;
}
.panelbackground{
    background-color:white;
}

input -webkit-autofill, textarea -webkit-autofill, select -webkit-autofill {
  background-color: #ff0000;
  background-image: none;
  color: rgb(0, 0, 0);
}

/*Nav Bar*/
.navlogo{
    margin-top:5px; 
    margin-left:5px;
}
.myeasypaynavlogo {
    height: 40px;
    margin-top:5px; 
    margin-left:5px;
}

.navbar-default .navbar-toggle {
  border-color: #286090;
}

/*.navbar-default .navbar-toggle .icon-bar {ma
    background-color: #286090;
}*/


/**/
.navbar-default{
    background-color:white;
}

.pull-down {
    bottom: 10px;
    right: 0;
}

/*Buttons*/

/*Button Responsive*/
@media (max-width: 768px) {
  .btn-responsive {
    padding:10px 1px;
    font-size:80%;
    line-height: 1;
    outline-width:medium;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding:4px 9px;
    font-size:90%;
    line-height: 1.2;
  }
}

@media only screen and (min-width : 768px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}


.full{
    width:100%;
}

#footer {
	clear:both;

}

.form-control {
      border: 1px solid #e5e5e5;
}
.spacer{
    height:50px;
}

.pointer {
    cursor: pointer;
    text-decoration: none;
}

.pointer a {
    text-decoration: none;
}

.payment-name {
    font-size: 24px;
    color: #777;
    font-style: italic;
}

/*Bottom Align Text*/
.bottom {    
    position: relative;
    bottom: -30px;
}

/*Vertically Align Text*/
.vcenter {
    vertical-align: middle;
}

/*Error Message*/
.error{
    color:red;
}

/*Margin Top*/
.margin{
    margin-top:10px;
}

.margin5{
    margin-top:5px;
}

.marginfull{
    margin-top:5px;
    margin-bottom:5px;
    margin-left:15px;
}

.marginb{
    margin-bottom:10px;
}

.marginb5{
    margin-bottom:5px;
}

.marginb40{
    margin-bottom:40px;
}

.margin-left{
    margin-left:25px;
}

.margin-left-5{
    margin-left:5px;
}

.minusmargin{
    margin-top:-15px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-5 {
    margin-top: 5px;
}
.margin-10 {
    margin-top: 10px;
}
.margin-15 {
    margin-top: 15px;
}
.margin-20 {
    margin-top: 20px;
}

.modal-header, .modal-footer, .modal-body, .modal-content  {
    border-bottom: 0 solid #FFFFFF;
    border-top: 0 solid #FFFFFF;
}
.modal-content {
    border-radius: 0 !important;
}


#itemlistdesc {
    top:30%;
}

/*------------------ SEARCH BAR ------------------*/
.custom-search-form{
    margin-top:5px;
}
/*---------------------------------------------------*/

/*------------------ DataGrid ------------------*/

.datagrid a {
    color:white;
    text-decoration:none;
}
/*----------------------------------------------*/

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #337ab7;
  border-radius: 10px;
}

.divider {
  height: 1px;
  width:100%;
  display:block; /* for use on default inline elements like span */
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}


.nonbreakingspace{
    margin-left:5px;
}

.glyphicon{
    color:#337ab7;
}

.glyphicon-search{
    color:white;
}

.glyphicon-warning-sign{
    color:red;
}

.glyphicon-ok{
    color:green;
}

.glyphicon-flag{
    color:white;
}

.glyphicon-folder-open{
    color:white;
}

.outerborder{
    border: solid;
    border-width:1px;
    border-color:#e7e7e7;
    border-radius:5px;
}

.outerbordergrey{
    border: solid;
    border-width:1px;
    border-color:#e7e7e7;
    border-radius:5px;
}


.outerborder-default{
    border: solid;
    border-width:1px;
    border-color:#e7e7e7;
    border-radius:5px;
}

.outerbordertop{
    border:solid;
    border-width:1px;
    border-color:#e7e7e7;
    border-radius:5px 5px 0 0;
    border-bottom:none;
}

.outerborderbottom{
    border:solid;
    border-width:1px;
    border-color:#e7e7e7;
    border-radius:0 0 5px 5px;
    border-top:none;
}

.outerborder-sides{
    border-left:solid #e7e7e7 1px;
    border-right:solid #e7e7e7 1px;
}

.radius5{
    border-radius:5px;
}

.radius5nobottom{
    border-radius:5px 5px 0 0;
}

.radius5notop{
    border-radius:0 0 5px 5px;
}

.noradius{
    border-radius:0 0 0 0;
}

.fixed{
    position:fixed;
    top:0;
    left:0;
    z-index:99999;
    -webkit-box-shadow: 0px 10px 26px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 26px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 26px 0px rgba(0,0,0,0.75);
}

.FormatRadioButtonList label
{
  margin-right: 15px;
}

.img-zoom {
    width: 310px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition {
    -webkit-transform: scale(2); 
    -moz-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}

/*Change when the navbar collapses at a desired width to accommodate extra functionality*/
@media (max-width: 1050px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/*Change font size of org name depending on size of device*/
@media screen and (min-width: 1000px) { 
    .navbar-brand {
    font-size: 18px; 
    }
    
}

@media screen and (max-width: 1000px) { 
    .navbar-brand {
    font-size: 15px; 
    } 
}

@media screen and (max-width: 599px) { 
    .navbar-brand {
    font-size: 11px;
    }
    /*Carousel*/
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 0;
    }

    /*.loginpanel{
        margin-top:20%;
    }*/

}

/*Masterpage footer fix

html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
}*/

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.epp-container {
    background-color: #fff;
    font-size: 20px;
    color: #428BCA;
    border-radius: 0 !important;
    border-color: #DDD;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.02), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.epp-container:hover {
    color: #2a6496;
    border-color: #428BCA;
}

.epp-container:active {
    color: #2a6496;
    border-color: #E7E7E7;
}

    #switch label {
        position: relative;
        top: 10px;
        left: 10px;
    }

    .myeasypay-logo {
    height: 40px;
}

    .large-payment-icon {
        font-size: 60px;
    }